﻿-- Author      : Nogarder
-- Create Date : 2012/12/9 5:45:50
NPA_Options.AviliableLocalization["简体中文(zhCN)"]="zhCN"
if(NPA_Options.Locale=="zhCN")then
	NPA_Options.Localization={
		---media lib---
		InfoLibAnchor={
			["AnchorList"]={
				["顶部"]="TOP",
				["右上"]="TOPRIGHT",
				["左上"]="TOPLEFT",
				["中心"]="CENTER",
				["右侧"]="RIGHT",
				["左侧"]="LEFT",
				["底部"]="BOTTOM",
				["右下"]="BOTTOMRIGHT",
				["左下"]="BOTTOMLEFT"
			},
			["MainFrame"]="主框体",
			Tooltips={
				["MainFrame"]="所有模块的父框体,永远处于显示状态"
			},
		},
		--
		InfoLibBasicType={
			Threat={
				[0]="低仇恨",
				[1]="高仇恨",
				[2]="即将失去仇恨",
				[3]="稳定坦克中",
				[4]="无仇恨",
			},
			Faction={
				[1]="友善",
				[2]="中立",
				[3]="敌对",
			},
			Class={
				["HUNTER"]="猎人",
				["WARRIOR"]="战士",
				["PALADIN"]="圣骑士",
				["MAGE"]="法师",
				["PRIEST"]="牧师",
				["WARLOCK"]="术士",
				["DEATHKNIGHT"]="死亡骑士",
				["DRUID"]="德鲁伊",
				["SHAMAN"]="萨满",
				["ROGUE"]="盗贼",
				["MONK"]="武僧",
			},
			Type={
				[1]="玩家",
				[2]="图腾",
				[3]="生物",
				[4]="商人",
			},
			RaidTarget={
				[1]="团队目标1:黄星星",
				[2]="团队目标2:橘圆形",
				[3]="团队目标3:紫菱形",
				[4]="团队目标4:绿三角",
				[5]="团队目标5:银月亮",
				[6]="团队目标6:蓝方块",
				[7]="团队目标7:红十字",
				[8]="团队目标8:白骷髅",
			},
			Power={
				[0]="法力",
				[1]="怒气",
				[2]="集中",
				[3]="能量",
				[6]="符能",
			}
		},
		--
		InfoLibColorMode={
			["ColorModeList"]={
				[1]="按阵营",
				[2]="按职业",
				[3]="按仇恨",
				[4]="按默认",
				[5]="按派系",
				[6]="按百分比",
				[7]="按法术效果类型",
				[8]="按等级差异",
				[9]="按能源类型",
			},
			["ByFrameSetting"]={
				["BarGroup"]="按条集设置",
				["Text"]="按字体设置",
				["Number"]="按数字设置",
			},
		},
		--
		InfoLibDataType={
			["Name"]="名称",
			["Level"]="等级",
			["Health"]="血量",
			["Class"]="职业",
			["Casting"]="施法",
			["CastingShield"]="施法防打断盾",
			["None"]="无(总是显示)",
			["Aura"]="法术效果",
			["Target"]="目标",
			["Focus"]="焦点",
			["Mouseover"]="鼠标滑过",
			["Threat_High"]="仇恨:高",
			["Threat_None"]="仇恨:无",
			["Threat_Low"]="仇恨:低",
			["Threat_Tanking"]="仇恨:正在坦克",
			["Threat_Losing"]="仇恨:正在丢失",
			["SpellLock"]="法术反制",
			["Summoned"]="召唤物",
			["UnitID"]="单位ID",
			["GUID"]="GUID",
			["RaidTarget"]="团队目标",
			["Classification_Elite"]="精英",
			["Classification_WorldBoss"]="世界首领",
			["Quest"]="任务",
			["CoolDown"]="冷却",
			["CrowdControl"]="控场",
			["CC_DR"]="控场递减",
			["Power"]="能源",
			["ComboPoints"]="连击点",
			["Speed"]="速度",
		},
		--
		InfoLibFont={
			["系統:单位"] = UNIT_NAME_FONT,
			["系統:伤害数字"] = DAMAGE_TEXT_FONT,
			["系統:默认"] = NAMEPLATE_FONT,
			["系統:聊天"] = ChatFontNormal:GetFont(),
		},
		InfoLibFontMode={
			["无"]="",
			["轮廓"]="OUTLINE",
			["加粗"]="THICKOUTLINE",
			["单色"]="MONOCHROME",
			["轮廓+加粗"]="OUTLINE,THICKOUTLINE",
			["轮廓+单色"]="OUTLINE,MONOCHROME",
			["加粗+单色"]="THICKOUTLINE,MONOCHROME",
			["轮廓+加粗+单色"]="OUTLINE,THICKOUTLINE,MONOCHROME",
		},
		InfoLibLayer={
			["0:背景"]="BACKGROUND",
			["1:边框"]="BORDER",
			["2:装饰"]="ARTWORK",
			["3:覆盖"]="OVERLAY",
		},
		InfoLibModule={
			["Default"]="默认",
			["Text"]="文本",
			["BarGroup"]="条组",
			["IconGroup"]="图标组",
			["TextureGroup"]="贴图组",
			["Number"]="数字",
			["Icon"]="图标",
			["Alpha"]="透明度",
			["Scale"]="尺寸",
			["Offset"]="偏移量",
			["FrameLevel"]="框架级别",
			Tooltips={
				["Default"]="默认姓名版的内容",
				["Text"]="文本内容(例如名称,法术名称,单位等级,施法倒计时)",
				["BarGroup"]="条组内容(例如施法条,血条,法力条)",
				["IconGroup"]="图标组内容(例如增益,减益,控场,冷却)",
				["TextureGroup"]="材质组内容(例如背景,边框,覆盖)",
				["Number"]="完整数字内容(例如生命值,法力值,仇恨百分比)",
				["Icon"]="单个图标(例如施法图标,职业图标,图腾图标)",
				["Alpha"]="整个姓名版的透明度(不影响暴雪默认姓名版)",
				["Scale"]="整个姓名版的尺寸缩放(不影响暴雪默认姓名版)",
				["Offset"]="整个姓名版的偏移量(不影响暴雪默认姓名版)",
				["FrameLevel"]="姓名版主框架的级别,决定了姓名版重叠显示的顺序,只有当'核心'页面中的'ScrollFrame渲染'启用时才生效",
			},
			MainModule={
				Text="主框体",
				Value="MainFrame",
				Tooltips="所有模块的父框体,永远处于显示状态"
			}
		},
		--
		InfoLibSpell={
			School={
				[1]="物理",
				[2]="神聖",
				[4]="火焰",
				[8]="自然",
				[16]="冰霜",
				[32]="暗影",
				[64]="奧術",
			},
			Class={
				["None"]="无(物理)",
				["Bleed"]="流血",
				["Enrage"]="激怒",
				["Magic"]="魔法",
				["Poison"]="毒",
				["Curse"]="诅咒",
				["Disease"]="疾病",
			},
			Catalog={
				["未分类"]=0,
				["非玩家"]=0,
				["玩家通用"]=0,
				["首领"]=0,
				["战士"]=0,
				["法师"]=0,
				["术士"]=0,
				["猎人"]=0,
				["萨满"]=0,
				["德鲁伊"]=0,
				["圣骑士"]=0,
				["牧师"]=0,
				["武僧"]=0,
				["死亡骑士"]=0,
				["盗贼"]=0,
			},
			DrType={
				["None"]="无",
				["Stun"]="昏迷",
				["Confuse"]="迷惑",
				["Root"]="定身",
				["Polymorph"]="变形",
				["Fear"]="恐惧",
				["Cyclone"]="旋风(德鲁伊)",
				["Silence"]="沉默",
				["CounterSpell"]="法术反制",
			},
			CDType={
				[1]={
					Text="使用时冷却",
					Value=0,
					Tooltips="使用法术的时候,法术就进入冷却",
				},
				[2]={
					Text="效果消失时冷却",
					Value=1,
					Tooltips="法术的效果消失之后才进入冷却",
				}
			},
			AffectType={
				[1]={
					Text="减少冷却",
					Value=0,
					Tooltips="主法术的释放会减少这个法术的冷却一定时间",
				},
				[2]={
					Text="延长冷却",
					Value=1,
					Tooltips="主法术的释放会延长这个法术的冷却一定时间",
				}
			},
		},
		--
		InfoLibTextureMode={
			["无"]="DISABLE",
			["混合"]="BLEND",
			["透明值"]="ALPHAKEY",
			["相加"]="ADD",
			["对立"]="MOD"
		},
		InfoLibUnit={
			[COMBATLOG_OBJECT_TYPE_OBJECT]="物体",
			[COMBATLOG_OBJECT_TYPE_GUARDIAN]="守护者",
			[COMBATLOG_OBJECT_TYPE_PET]="宠物",
			[COMBATLOG_OBJECT_TYPE_NPC]="非玩家",
			[COMBATLOG_OBJECT_TYPE_PLAYER]="玩家",
		},
		---Templates---
		TemplatesElementsScrollFrame={
			["DragThisToScroll"]="拖动这里来卷动",
		},
		TemplatesFramesButton={
			["Save"]="保存",
			["Cancel"]="取消",
			["Reset"]="重置",
			--
			["AnchorList"]="锚点",
			["Texture"]="贴图",
			["Font"]="字体",
			["Icon"]="图标",
			--
			["Edit"]="编辑",
			--
			["Change"]="修改",
			["Add"]="添加",
			["Remove"]="移除",
			--
			["EditAnchor"]="编辑锚点",
			--
			["Number"]="数字",
			["BarGroup"]="条组",
			["CountDown"]="倒计时",
			--
			["LookUp"]="添加+",
			--
			["Test"]="测试",
			--
			["Profile"]="配置",
			TipText={
				["Save"]="修改已保存",
				["Cancel"]="修改已取消",
				["Reset"]="页面已重置",
			},
			Tooltips={
				["Save"]="保存对当前页所做的修改",
				["Cancel"]="取消对当前页所做的修改",
				["Reset"]="将当前页面重置为初始设置",
				--
				["AnchorList"]="模块主框架的锚点设置; 可以根据其它模块是否显示来改变位置",
				["Texture"]="装饰用贴图",
				--
				["Add"]="向列表中添加内容",
				["Remove"]="从列表中移除未选中的内容",
				--
				["Edit"]="编辑选中的配置,改动将应用到所有使用该配置的模块",
				--
				["LookUp"]="用查找的方式添加",
			}
		},
		--
		TemplatesFramesCheckBox={
			["Enable"]="启用",
			Tooltips={
				["Enable"]="在当前配置中启用此模块",
			},
			TipText={
				["Enable"]={
					Checked="已启用",
					UnChecked="已停用",
				},
			}
		},
		--
		TemplatesFramesCloser={
			["ClickThisToClose"] = "点击这里关闭"
		},
		TemplatesFramesDragger={
			["DragThis"] = "拖动这里来移动"
		},
		--
		TemplatesPreview={
			["Preview"]="预览",
			["Profile"]="配置",
			--
			["Percent"]="百分比",
			["Name"]="名称",
			["Level"]="等级",
			["Health"]="血量",
			["HealthMax"]="最大血量",
			["FrameDataBuilder"]="框架信息生成器",
			["Type"]="类型",
			["School"]="派系",
			--
			["Casting"]="施法",
			["Aura"]="法术效果",
			["Target"]="目标",
			["Quest"]="任务",
			["SpellLock"]="法术反制",
			["Summoned"]="召唤物",
			["RaidTarget"]="团队目标",
			["CoolDown"]="冷却",
			["CC_DR"]="控场递减",
			--
			Tooltips={
				["Type"]="包括阵营,职业,仇恨",
				["Aura"]="包括增益和减益",
				["Target"]="将目标设为自己(持续60秒)",
				["School"]="法术派系",
				["CC_DR"]="控场技能的递减",
			},
			--casting
			["Casting"]="施法",
			["CastingMax"]="施法时间",
			["Set"]="设置",
			["Channeling"]="引导施法",
			["NotInterruptable"]="不可打断",
			--name
			["Change"]="修改",
			["InputANewName"]="输入一个新名字",
			--type
			["Type"]="类型",
			["Faction"]="阵营",
			["Class"]="职业",
			["Threat"]="仇恨状态",
			--value
			["Value"]="数值",
			["Max"]="最大数值",
			--aura
			["SpellId"]="法术id",
			["TimeLength"]="时间长度",
			["StackCount"]="层数",
			["Sort"]="类型",
			["Add"]="添加",
			["SortTable"]={
				[1]={
					Text="减益",
					Value="Debuff",
				},
				[2]={
					Text="增益",
					Value="Buff",
				},
			},
			--cc_dr
			["DRType"]="递减类型",
		},
		------------
		TemplatesWidgetsMsgBox={
			["Yes"]="是",
			["No"]="否",
		},
		------------
		TemplatesWidgetsAnchorPreview={
			["Scaling"]="缩放:",
		},
		TemplatesWidgetsDropDownEditor={
			["DataType"]="数据类型",
			["ColorMode"]="上色方式",
			["InputValue"]="在这里设置一个值",
			["ClickForMenu"]="点击这里打开/关闭选单",
			["AnchorFrame"]="锚点框体",
			Tooltips={
				["DataType"]={
					["Text"]="这个文本要显示的内容(例如名称,职业)",
					["BarGroup"]="这个条组所显示的数据(例如血量,施法)",
					["Icon"]="这个图标所显示的内容(例如职业,图腾)",
				},
				["AnchorFrame"]="这个框体所定位到的框体",
			}
		},
		--
		TemplatesWidgetsFrameWithBar={
			["DragToMove"]="拖动可移动位置",
			["DragToScale"]="拖动这里来缩放",
			["ClickThisToReset"] = "点击这里重置",
			["ClickToMinimize"]="点击这里最小化/还原",
		},
		TemplatesWidgetsInputBox={
			["EscToCancel"]="按回车键确认 ; 按Esc键取消",
			["+"]="额外选项",
		},
		-------
		TemplatesWidgetsListEditor={
			["InputNewName"]="输入一个新名字",
			--for dropdown menu
			["Create"]="新建",
			["Created"]="已建立",
			["Copied"]="已复制为",
			["sCopy"]=" 的复制件",
			["Copy"]="复制",
			["Delete"]="删除",
			["Deleted"]="已删除",
			["Rename"]="改名",
			["RenamedTo"]="已改名为",
			Tooltips={
				["SelectSetting"]="选择一个要编辑的配置 ; 右键点击启动菜单",
				--for dropdown menu
				["Create"]="建立一个新档案",
				["Copy"]="建立一个内容与此档案相同的档案",
				["Delete"]="删除这个档案",
				["Rename"]="修改这个档案的名字",
				["CantDeleteDefault"]="无法删除默认档案",
				["CantRenameDefault"]="无法修改默认档案的名字",
			}
		},
		------------
		TemplatesWidgetsPriorityEdit={
			["Create"]="新建",
			["Created"]="已建立新条件",
			["Copied"]="已复制",
			["Copy"]="复制",
			["Delete"]="刪除",
			["Deleted"]="已刪除",
			["MoveUp"]="上移",
			["MoveDown"]="下移",
			Tooltips={
				["Priority"]="靠近顶端的条件优先级更高;拖动来改变位置;右键点击显示菜单",
				--
				["Create"]="建立一个新条件",
				["Copy"]="建立一个内容与此条件相同的条件",
				["Delete"]="删除这个条件",
				["CantDelete"]="必须存在至少一个条件",
				["MoveUp"]="将此条件上移一格",
				["MoveDown"]="将此条件下移一格",
			}
		},
		----------------------
		TemplatesWidgetsSliderEdit={
			["Width"]="宽度",
			["Height"]="高度",
			["Layer"]="图层",
			["Alpha"]="透明度",
			["Scale"]="缩放",
			Tooltips={
				["Layer"]="模块所在的图层; 更高的图层里的模块会覆盖在较低图层里的模块上方",
			},
		},
		----------------------
		TemplatesWindowAnchorEditor={
			["AnchorEdit"]="锚点编辑",
			--
			["SelfAnchor"]="将自身的",
			["ToAnchor"]="定位到目标的",
			--
			["OffsetX"]="X偏移",
			["OffsetY"]="Y偏移",
			Tooltips={
				["SelfAnchor"]="用于定位的自身锚点",
				["ToAnchor"]="用于定位的目标锚点",
				--
				["OffsetX"]="X轴上的偏移量",
				["OffsetY"]="Y轴上的偏移量",
			}
		},
		----------------------
		TemplatesWindowBarEditor={
			["BarEdit"]="状态条编辑",
			--
			["Width"]="宽度",
			["Height"]="高度",
			--
			["Layer"]="图层",
			--
			["ColorMode"]="着色方式",
			["ByPercent"]="按百分比",
			["ByTextureSetting"]="按材质设置",
			["MinColor"]="最小值颜色",
			["MaxColor"]="最大值颜色",
			--
			["EditAnchor"]="改变锚点和偏移量",
			--
			["Percent"]="百分比",
			["PercentFrom"]="起始百分比",
			["PercentTo"]="结束百分比",
			--
			["Direction"]="方向",
			--
			["HideWhenMax"]="最大值时隐藏",
			["EnableSizeChange"]="改变尺寸",
			["EnableTextureChange"]="改变材质",
			Tooltips={
				["Width"]="贴图的宽度",
				["Height"]="贴图的高度",
				--
				["Layer"]="所在的图层,数字更大的图层会覆盖在数字小的图层前方",
				--
				["MinColor"]="百分比为最小值时的颜色; 按百分比着色时的颜色将会根据这个值计算",
				["MaxColor"]="百分比为最小值时的颜色; 按百分比着色时的颜色将会根据这个值计算",
				--
				["PercentFrom"]="当条组的百分比超过这个值时,这个条会被显示",
				["PercentTo"]="当条组的百分比超过这个值时,这个条的值达到最大",
				--
				["Direction"]="条的缩进方向(度),设为360则不缩进",
				--
				["EnableSizeChange"]="根据百分比改变条的尺寸大小",
				["EnableTextureChange"]="根据百分比改变条的材质",
				["HideWhenMax"]="当这个条达到最大值时隐藏",
			}
		},
		----------------------
		TemplatesWindowBarGroupEditor={
			["SelectBar"]="选择状态条",
			Tooltips={
				["SelectBar"]="选择一个要编辑的状态条 ; 右键点击启动菜单",
			}
		},
		----------------------
		TemplatesWindowColorPicker={
			["ColorPicker"]="颜色",
			["ColorR"]="红",
			["ColorG"]="绿",
			["ColorB"]="蓝",
			["ColorA"]="透明",
			["Done"]="确定",
			["Reset"]="重置",
			["UseBlizzard"]="使用暴雪框体",
			Tooltips={
				["ColorR"]="红色浓度",
				["ColorG"]="绿色浓度",
				["ColorB"]="蓝色浓度",
				["ColorA"]="透明度",
				["Done"]="确定当前选择",
				["Reset"]="重置当前页面",
				["UseBlizzard"]="使用暴雪的颜色选择框体",
			}
		},
		----------------------
		TemplatesWindowCountDownEditor={
			Tooltips={}
		},
		----------------------
		TemplatesWindowFontEditor={
			["FontEdit"]="字体配置:  ",
			--
			["NameOrPath"]="字体名称或文件路径",
			["RenderMode"]="渲染方式",
			["ShadowOffsetX"]="阴影偏移量X",
			["ShadowOffsetY"]="阴影偏移量Y",
			["Color"]="颜色",
			--
			["PreviewText"]="测试文本ABC",
			Tooltips={
				["MustExistWhenLoad"]="文件必须在游戏启动时已经存在才可以载入",
				["RenderMode"]="字体的渲染方式",
				["ShadowOffsetX"]="字体阴影在X轴上的偏移量",
				["ShadowOffsetY"]="字体阴影在Y轴上的偏移量",
				--
				["Color"]="字体的默认颜色",
			}
		},
		----------------------
		TemplatesWindowNumberEditor={
			["Number edit"]="数字编辑",
			--
			["Value"]="值",
			["Short"]="缩写",
			["Break"]="分段",
			["Max"]="最大值",
			["Percent"]="百分比",
			["Brackets"]="括号",
			["PercentMark"]="百分号",
			["Edit"]="编辑",
			["Font"]="字体",
			["DontShow"]="不显示",
			["ByPercent"]="按百分比",
			["MinColor"]="最小值颜色",
			["MaxColor"]="最大值颜色",
			--
			["PreviewValue"]="预览的值",
			["PreviewMax"]="预览的最大值",
			Tooltips={
				["MinColor"]="百分比为最小值时的颜色; 按百分比着色时的颜色将会根据这个值计算",
				["MaxColor"]="百分比为最小值时的颜色; 按百分比着色时的颜色将会根据这个值计算",
			}
		},
		----------------------
		TemplatesWindowNumberTextEditor={
			["TextEdit"]="文本编辑",
			--
			["ColorMode"]="着色方式",
			["ByFontSetting"]="按照字体设置",
			["Custom"]="自定义",
			--
			["CustomColor"]="自定义颜色",
			--
			["Size"]="尺寸",
			--
			["Layer"]="图层",
			--
			["Width"]="宽度",
			--
			["Decimal"]="不显示小数位",
			--
			["EditAnchor"]="改变锚点和偏移量",
			["TestText"]="1234567890",
			Tooltips={
				["CustomColor"]="自定义颜色设置",
				--
				["Size"]="字体显示的尺寸",
				--
				["Layer"]="所在的图层,数字更大的图层会覆盖在数字小的图层前方",
				--
				["Width"]="文本宽度,设为0则自动",
			}
		},
		----------------------
		TemplatesWindowSpellEditor={
			["SpellId"]="法术id",
			["SpellName"]="法术名称",
			["SpellSchool"]="法术派系",
			["SpellIcon"]="法术图标",
			["SpellClass"]="法术分类",
			--
			["CastTime"]="施法时间(秒)",
			["MinRange"]="最小距离(码)",
			["MaxRange"]="最大距离(码)",
			["CoolDown"]="冷却时间(秒)",
			["CoolDownStack"]="最大冷却层数",
			["Length"]="持续时间(秒)",
			["MaxStack"]="最大叠加层数",
			["Catalog"]="分类",
			["CounterSpellLength"]="法术反制时间(秒)",
			["PVPLength"]="PvP持续时间(秒)",
			["PVPDRType"]="PvP递减类型",
			--
			["CoolDownType"]="冷却类型",
			["AffectSpellList"]="影响的法术",
			--
			["AffectType"]="影响类型",
			["AffectAmount"]="影响量",
			["SpellAlreadyExists"]="法术已存在,移动到当前分组",
			Tooltips={
				["CastTime"]="法术释放所需的时间",
				["MinRange"]="最小施法距离",
				["MaxRange"]="最大施法距离",
				["CoolDown"]="冷却时间",
				["CoolDownStack"]="为新的堆叠冷却方式设置层数,常规法术应设为0",
				["Length"]="增益/减益效果的持续时间",
				["MaxStack"]="增益/減益效果的最大叠加层数",
				["Catalog"]="此设置仅影响法术在设置选择界面中的显示位置,改动不会立即刷新",
				["CounterSpellLength"]="此设置仅影响反制类法术,常规法术应设为0",
				["PVPLength"]="指定此法术在PvP下的持续时间",
				["PVPDRType"]="指定此法术在PvP下的收益递减类型,同类型法术将会递减持续时间,不递减则设为'无'",
				--
				["CoolDownType"]="指定此法术在何时进入冷却",
				["AffectSpellList"]="指定此法术对其它法术造成的影响",
				--
				["AffectType"]="这个法术如何被影响",
				["AffectAmount"]="这个法术被影响的量; 设为0则是全部",
			}
		},
		----------------------
		TemplatesWindowSpellLookUp={
			["LookFor"]="查找",
			["ById"]="按Id",
			["ByName"]="按名称",
			["Change"]="改变",
		},
		----------------------
		TemplatesWindowTextureEditor={
			["TextureEdit"]="贴图编辑",
			--
			["Width"]="宽度",
			["Height"]="高度",
			--
			["Layer"]="图层",
			--
			["EditAnchor"]="改变锚点和偏移量",
			Tooltips={
				["Width"]="贴图的宽度",
				["Height"]="贴图的高度",
				--
				["Layer"]="所在的图层,数字更大的图层会覆盖在数字小的图层前方",
			}
		},
		----------------------
		TemplatesWindowTextureFileEditor={
			["TextureEdit"]="材质配置:  ",
			--
			["NameOrPath"]="材质名称或文件路径",
			["BlendMode"]="混合方式",
			["Color"]="颜色",
			["Angle"]="旋转角度",
			["Left"]="左侧坐标",
			["Right"]="右侧坐标",
			["Top"]="顶部坐标",
			["Bottom"]="底部坐标",
			Tooltips={
				["MustExistWhenLoad"]="文件必须在游戏启动时已经存在才可以载入",
				["BlendMode"]="材质的混合方式",
				["Angle"]="材质显示时的旋转角度",
				["Left"]="显示时左侧相对于原始材质的偏移量;0为最左,1为最右",
				["Right"]="显示时右侧相对于原始材质的偏移量;0为最左,1为最右",
				["Top"]="显示时顶部相对于原始材质的偏移量;0为顶部,1为底部",
				["Bottom"]="显示时底部相对于原始材质的偏移量;;0为顶部,1为底部",
				["Color"]="材质显示时的颜色",
			}
		},
		----------------------
		TemplatesWindowTextureGroupEditor={
			["SelectTexture"]="选择材质配置",
			--editor
			["CurrentTexture"]="当前材质配置",
		},
		----------------------
		PagesMain={
			["Core"]="核心",
			["NamePlate"]="姓名版",
			["ResourcesLib"]="资源库",
			["TargetArrow"]="目标箭头",
			["CombatText"]="战斗文本",
			["Tracker"]="追踪器",
			["ProfileManager"]="管理配置",
			["ProfilePorter"]="导入/导出",
			["Help"]="帮助",
			--
			["ReloadUI"]="重载UI",
			["About"]="关于",
			Tooltips={
				["Core"]="核心选项",
				["NamePlate"]="姓名版设置",
				["ResourcesLib"]="插件所使用的资源设置,包括字体,材质,数字显示方式,颜色,法术信息,等等",
				["TargetArrow"]="指向单位目标的箭头",
				["CombatText"]="显示战斗信息的漂浮文本",
				["Tracker"]="伪造姓名版来追踪没有姓名版的单位",
				["ProfileManager"]="保存,载入,删除配置,这些配置在当前服务器上的角色之间是共享的",
				["ProfilePorter"]="导入/导出配置文件",
				--
				["RequireReload"]="这项的修改会在UI重载之后生效",
				["ReloadUI"]="重新载入所有插件",
				["About"]="关于这个插件",
			}
		},
		----------------------
		PagesNamePlate={
			["Appearance"]="外观",
			["Condition"]="条件",
			Tooltips={
				["Appearance"]="姓名版的外观配置; 使用这个来修改姓名版的外观",
				["Condition"]="姓名版的条件设置 ; 使用这个来改变什么条件下使用哪个姓名版外观设置",
			}
		},
		----------------------
		PagesMainCore={
			["NamePlateModule"]="姓名版模块",
			["DataCollector"]="数据收集器",
			--
			["Alpha"]="透明度",
			["Aura"]="增减益",
			["Casting"]="施法",
			["Classification"]="首领",
			["Health"]="生命",
			["Level"]="等级",
			["Name"]="名称",
			["Quest"]="任务",
			["RaidTarget"]="团队目标",
			["SpellLock"]="法术锁定",
			["Summoned"]="召唤",
			["Target"]="目标",
			["Threat"]="仇恨",
			["Type"]="类型",
			["UnitID"]="单位ID",
			["CoolDown"]="冷却",
			["Friends"]="好友",
			["GuildMember"]="公会成员",
			["CC_DR"]="控场递减",
			["Power"]="能源",
			["ComboPoints"]="连击点",
			--
			["BarGroup"]="条组",
			["Icon"]="图标",
			["IconGroup"]="图标组",
			["Number"]="数字",
			["Text"]="文本",
			["TextureGroup"]="材质组",
			["Default"]="默认",
			["MainFrame"]="主框架",
			--
			["ScrollFrameRender"]="使用ScrollFrame渲染",
			["CombiePetCoolDown"]="合并宠物冷却",
			["InstantAsOneSecondCast"]="瞬发法术当作一秒施法",
			--
			Tooltips={
				["Default"]="这项(默认)的修改需要重载UI才会生效",
				["MainFrame"]="透明度需要这一项才能工作",
				--
				["ScrollFrameRender"]="将每个姓名版渲染为一个独立的图层,可以解决姓名版重叠的问题,但是会影响模块图层顺序(需要重载插件生效)",
				["CombiePetCoolDown"]="将宠物的技能冷却也显示在主人的姓名板上",
			}
		},
		----------------------
		PagesMainProfileManager={
			["Save"]="保存",
			["Load"]="载入",
			["InputName"]="输入配置文件的新名称",
			["SettingWillLose"]="如果继续,当前设置将会丢失",
			["ConfirmRemove"]="确认移除这个配置",
			["Saved"]=" 已保存",
			["Loaded"]=" 已载入,部分选项可能需要重载UI才会生效",
			--
			["Current"]="当前配置",
			--
			["Export"]="导出",
			["CopyTheseText"]="复制(ctrl+c)这些文本",
			["Exported"]="个配置串已导出",
			--
			["Inport"]="导入",
			["SaveTo"]="保存到",
			["PasteTextHere"]="把复制的文本粘贴(ctrl+v)到这里",
			["ConfirmOverwritten"]="一些配置可能会被覆盖,确认继续",
			["Inported"]="个配置串已导入",
			Tooltips={
				["Save"]="保存当前配置",
				["Load"]="载入选中的配置",
				--
				["Export"]="导出配置",
				["Inport"]="导入配置",
			},
		},
		----------------------
		PagesMainNamePlateAppearance={
			["SelectProfile"]="选择配置",
			Tooltips={
				["SelectProfile"]="选择一个要编辑的配置 ; 右键点击启动菜单",
			}
		},
		----------------------
		PagesMainResourcesLib={
			["FontLib"]="字体库",
			["TextureLib"]="材质库",
			["Color"]="颜色",
			["Number"]="数字",
			["BarGroup"]="条组",
			["Class"]="职业",
			["Spell"]="法术",
			["CountDown"]="倒计时",
			["RaidTarget"]="团队目标",
			--
			["ResourcesLib"]="资源库",
			Tooltips={
				["FontLib"]="字体资源库设置",
				["TextureLib"]="材质资源库设置",
				["Color"]="修改模块中使用的基本颜色列表",
				["Number"]="修改模块中数字的显示方式",
				["BarGroup"]="修改模块中状态条组的显示方式",
				["Class"]="修改职业(包括玩家角色,圖騰,NPC)相关的数据,图标,法术,颜色,等等",
				["Spell"]="修改法术的相关数据",
				["CountDown"]="修改模块中所使用的状态条样式",
				["RaidTarget"]="团队目标的图标样式",
			}
		},
		----------------------
		PagesTargetArrowEditor={
			["TargetArrowEdit"]="编辑目标箭头",
			["From"]="来自于",
			["To"]="目标为",
			["MaxPerLine"]="最大数量",
			["Gap"]="间隙",
			["SpeedPerSecond"]="速度",
			["StartSize"]="起始尺寸",
			["EndSize"]="结束尺寸",
			["StartOffsetX"]="起始偏移量X",
			["StartOffsetY"]="起始偏移量Y",
			["EndOffsetX"]="结束偏移量X",
			["EndOffsetY"]="结束偏移量Y",
			Tooltips={
				["From"]="这个箭头所属的单位",
				["To"]="这个箭头指向的单位",
				["MaxPerLine"]="每条线上最大的箭头数量",
				["Gap"]="箭头之间的间隙",
				["SpeedPerSecond"]="箭头移动的速度,设为0则静止",
				["StartSize"]="起始位置的箭头大小",
				["EndSize"]="结束位置的箭头大小",
				["StartOffsetX"]="起始位置的箭头偏移量X",
				["StartOffsetY"]="起始位置的箭头偏移量Y",
				["EndOffsetX"]="结束位置的箭头偏移量X",
				["EndOffsetY"]="结束位置的箭头偏移量Y",
			},
			--0=any, 1=friendly,2=neutral,3=hostile,4=self
			FromToList={
				[1]={
					Text="任意",
					Value=0,
					Tooltips="任意单位",
				},
				[2]={
					Text="自己",
					Value=4,
					Tooltips="玩家自己",
				},
				[3]={
					Text="友善",
					Value=1,
					Tooltips="友方单位",
				},
				[4]={
					Text="敌对",
					Value=3,
					Tooltips="敌方单位",
				},
				[5]={
					Text="中立",
					Value=2,
					Tooltips="中立单位",
				},
				[6]={
					Text="目标",
					Value=5,
					Tooltips="单位是目标",
				},
				[7]={
					Text="焦点",
					Value=6,
					Tooltips="单位是焦点",
				},
				[8]={
					Text="鼠标滑过",
					Value=7,
					Tooltips="单位是鼠标滑过",
				},
			}
		},
		----------------------
		PagesCombatText={
			["CombatText"]="战斗文本",
			["Condition"]="条件",
			["Animation"]="动画",
			--
			["From"]="来自于",
			["To"]="目标为",
			["Critical"]="暴击",
			["TextWidth"]="文本宽度",
			["TextHeight"]="文本高度",
			["DetailedType"]="文本细节",
			["IconSize"]="图标大小",
			["BGWidth"]="背景偏移量,宽度",
			["BGHeight"]="背景偏移量,高度",
			["SpellListType"]="法术列表用法",
			["EditSpellList"]="编辑法术列表",
			--
			["SpeedType"]="速度行为类型",
			["SpeedX"]="速度, X",
			["SpeedY"]="速度, Y",
			["AccType"]="加速度行为类型",
			["AccX"]="加速度,X",
			["AccY"]="加速度,Y",
			["StartSize"]="初始尺寸",
			["EndSize"]="结束尺寸",
			["StartAlpha"]="初始透明度",
			["EndAlpha"]="结束透明度",
			["ShakeRange"]="晃动范围",
			["FrameLevel"]="框架等级",
			["Lasts"]="持续时间",
			--
			Tooltips={
				["Condition"]="何时显示哪个文本动画的条件设置",
				["Animation"]="浮动文本动画列表",
				--
				["From"]="战斗信息所来自的单位",
				["To"]="浮动文本所位于的单位",
				["Critical"]="是否暴击",
				["TextWidth"]="文本的宽度 (设为0则自动)",
				["TextHeight"]="文本的高度",
				["DetailedType"]="文本的显示内容",
				["IconSize"]="图标的宽度",
				["BGWidth"]="背景偏移量,宽度",
				["BGHeight"]="背景偏移量,高度",
				["SpellListType"]="决定法术列表如何工作",
				--
				["SpeedType"]="决定速度如何产生",
				["SpeedX"]="速度的X轴部分",
				["SpeedY"]="速度的Y轴部分",
				["AccType"]="决定加速度如何产生",
				["AccX"]="加速度的X轴部分",
				["AccY"]="加速度的Y轴部分",
				["StartSize"]="持续时间开始时的尺寸",
				["EndSize"]="持续时间结束时的尺寸",
				["StartAlpha"]="持续时间开始时的透明度",
				["EndAlpha"]="持续时间结束时的透明度",
				["ShakeRange"]="晃动的范围,设为0则不晃动",
				["FrameLevel"]="框架的显示等级,更高等级的框架会覆盖在低等级框架的上方",
				["Lasts"]="动画的这个部分的持续时间",
			},
			--0=any 1=player 2=target 3=focus 4=mouseover ,64=hostile 32=neutral, 16=friendly
			FromToList={
				[1]={
					Text="任意",
					Value=0,
					Tooltips="任意单位",
				},
				[2]={
					Text="自己",
					Value=1,
					Tooltips="玩家自己",
				},
				[3]={
					Text="友方",
					Value=16,
					Tooltips="友方单位",
				},
				[4]={
					Text="敌方",
					Value=64,
					Tooltips="敌方单位",
				},
				[5]={
					Text="中立",
					Value=32,
					Tooltips="中立单位",
				},
				[6]={
					Text="目标",
					Value=2,
					Tooltips="单位是目标",
				},
				[7]={
					Text="焦点",
					Value=3,
					Tooltips="单位是焦点",
				},
				[8]={
					Text="鼠标滑过",
					Value=4,
					Tooltips="单位是鼠标滑过",
				},
				[9]={
					Text="宠物",
					Value=5,
					Tooltips="自己的宠物和仆从",
				},
			},
			CritList={
				[1]={
					Text="都有",
					Value=0,
					Tooltips="包含暴击和非暴击",
				},
				[2]={
					Text="非暴击",
					Value=2,
					Tooltips="只对应非暴击"
				},
				[3]={
					Text="暴击",
					Value=1,
					Tooltips="只对应暴击"
				},
			},
			TextType={
				[1]={
					Text="没有细节",
					Value=1,
					Tooltips="显示标准文本",
				},
				[2]={
					Text="有细节",
					Value=2,
					Tooltips="显示带有细节的文本"
				},
			},
			--combatlog event
			["EventLocalization"]={
				["SWING_DAMAGE"]="近战普攻伤害",
				["SWING_MISSED"]="近战普攻未击中",
				["SWING_EXTRA_ATTACKS"]="近战普攻额外攻击",
				--range type
				["RANGE_DAMAGE"]="远程自动攻击伤害",
				["RANGE_MISSED"]="远程自动攻击未击中",
				["RANGE_EXTRA_ATTACKS"]="远程自动攻击额外攻击",
				--spell damage type
				["SPELL_DAMAGE"]="法术直接伤害",
				["SPELL_PERIODIC_DAMAGE"]="法术周期伤害",
				["SPELL_MISSED"]="法术未击中",
				["SPELL_DISPEL_FAILED"]="法术驱散失败",
				----damage shield type --don't use these yet
				--["SPELL_DAMAGE_SHIELD_DAMAGE"]=true,
				--["SPELL_DAMAGE_SPLIT_DAMAGE"]=true,
				--["SPELL_DAMAGE_SHIELD_MISSED"]=true,
				--aura apply type
				["SPELL_AURA_APPLIED"]="获得法术效果",
				["SPELL_AURA_APPLIED_DOSE"]="获得法术效果层数",
				--aura remove type
				["SPELL_AURA_REMOVED"]="失去法术效果",
				["SPELL_AURA_REMOVED_DOSE"]="失去法术效果层数",
				["SPELL_AURA_BROKEN"]="法术效果被自动攻击打破",
				["SPELL_AURA_BROKEN_SPELL"]="法术效果被法术打破",
				["SPELL_STOLEN"]="法术效果被偷取",
				["SPELL_DISPEL"]="法术效果被驱散",
				--energy type
				["SPELL_ENERGIZE"]="获得能量",
				["SPELL_DRAIN"]="能量被消耗",
				["SPELL_LEECH"]="能量被抽取",
				--inturrpt type
				["SPELL_INTERRUPT"]="法术被打断",
				--summon type
				["SPELL_CREATE"]="制造",
				["SPELL_SUMMON"]="召唤",
				["SPELL_RESURRECT"]="复活",
				--special type
				["UNIT_DIED"]="死亡",
				["UNIT_DESTROYED"]="被摧毁",
				["ENVIRONMENTAL_DAMAGE"]="环境伤害",
				--heal type
				["SPELL_HEAL"]="直接治疗",
				["SPELL_PERIODIC_HEAL"]="周期性治疗",
			},
			--
			SpeedTypeList={
				[1]={
					Text="固定",
					Value=0,
					Tooltips="固定的X和Y值",
				},
				[2]={
					Text="左上",
					Value=1,
					Tooltips="在左上范围内随机,X和Y作为随机范围"
				},
				[3]={
					Text="右上",
					Value=2,
					Tooltips="在右上范围内随机,X和Y作为随机范围"
				},
				[4]={
					Text="左下",
					Value=3,
					Tooltips="在左下范围内随机,X和Y作为随机范围"
				},
				[5]={
					Text="右下",
					Value=4,
					Tooltips="在右下范围内随机,X和Y作为随机范围"
				},
				[6]={
					Text="上方",
					Value=5,
					Tooltips="在上半部分范围内随机,X和Y作为随机范围"
				},
				[7]={
					Text="下方",
					Value=6,
					Tooltips="在下半部分范围内随机,X和Y作为随机范围"
				},
				[8]={
					Text="左方",
					Value=7,
					Tooltips="在左半部分范围内随机,X和Y作为随机范围"
				},
				[9]={
					Text="右方",
					Value=8,
					Tooltips="在右半部分范围内随机,X和Y作为随机范围"
				},
			},
			["SpellListTypeList"]={
				[1]={
					Text="禁用",
					Value=0,
					Tooltips="不使用法术列表",
				},
				[2]={
					Text="包含",
					Value=1,
					Tooltips="只有当法术列表内包含法术时生效"
				},
				[3]={
					Text="不包含",
					Value=2,
					Tooltips="只有当法术列表不包含法术时生效"
				},
			},
		},
		----------------------
		PagesTracker={
			["Condition"]="条件",
			["HideWhenConflict"]="有真姓名版存在时不显示",
			["Friendly"]="友方单位",
			["Neutral"]="中立单位",
			["Hostile"]="敌方单位",
			["ConditionType"]="条件类型",
			["Arg"]="条件参数",
			["Group"]="姓名版组",
			["Profile"]="配置",
			--
			["Nameplates"]="姓名版",
			["PosX"]="偏移量X",
			["PosY"]="偏移量Y",
			["NGroup"]="姓名版组",
			["Index"]="编号",
			["MaxTime"]="持续时间",
			--
			["ExtraModule"]="启用额外模块",
			--
			Tooltips={
				["HideWhenConflict"]="在真的姓名版已经存在时,停止显示这个伪造的姓名版",
				["Friendly"]="显示中包含方单位",
				["Neutral"]="显示中包含中立单位",
				["Hostile"]="显示中包含敌方单位",
				["Profile"]="这个追踪姓名版所使用的外观配置",
				["Group"]="这个追踪条件所使用的姓名版组,符合这个条件的单位会被显示在这个组里的姓名版上",
				["NGroup"]="这个姓名版所在的姓名版组,用于和条件相匹配",
				["Index"]="这个姓名版在姓名版组里的编号,当有多个符合条件的单位存在时,会优先显示在编号靠前的姓名版上",
				["MaxTime"]="每次追踪的最大持续时间",
				--
				["ExtraModule"]="在这个追踪上启用额外模块('目标箭头'和'战斗文本')",
			},
			ConditionTypeList={
				[1]={
					Text="单位为",
					Value="1",
					Tooltips="单位是指定单位",
				},
				[2]={
					Text="单位的目标为",
					Value="2",
					Tooltips="单位是指定单位",
				},
				[3]={
					Text="带有法术效果",
					Value="3",
					Tooltips="单位带有特定的法术效果",
				},
				[4]={
					Text="有法术冷却",
					Value="6",
					Tooltips="单位有特定法术在冷却中",
				},
				[5]={
					Text="没有法术冷却",
					Value="7",
					Tooltips="单位的特定法术没有在冷却中",
				},
			},
			UnitArgumentList={
				[1]={
					Text="自己",
					Value="Player",
					Tooltips="玩家自己",
				},
				[2]={
					Text="目标",
					Value="Target",
					Tooltips="自己的当前目标",
				},
				[3]={
					Text="焦点",
					Value="Focus",
					Tooltips="焦点",
				},
				[4]={
					Text="鼠标滑过",
					Value="Mouseover",
					Tooltips="鼠标滑过的目标",
				},
				[5]={
					Text="宠物",
					Value="Pet",
					Tooltips="自己的宠物",
				},
			}
		},
		----------------------
		PagesNamePlateAppearanceModuleList={
			["CurrentProfile"]="当前配置",
			["SelectModule"]="选择要编辑的模块"
		},
		----------------------
		PagesModuleList={
			["SelectProfile"]="选择配置",
			--datatype
			["Name"]="名称",
			["Level"]="等级",
			["Health"]="生命值",
			--condition
			["ConditionType"]="条件类型",
			["ConditionArgument"]="参数",
			--
			Tooltips={
				["SelectProfile"]="选择一个要编辑的配置;右键点击打开菜单",
				["ConditionType"]="这个条件的类型",
				["ConditionArgument"]="这个条件的参数",
			},
			AlphaConditionType={
				[1]={
					Text="使用默认",
					Value="Default",
					Tooltips="使用和默认姓名版相同的透明度",
				},
				[2]={
					Text="目标",
					Value="Target",
					Tooltips="当单位是 目标/鼠标滑过/焦点",
				},
				[3]={
					Text="任务",
					Value="Quest",
					Tooltips="当单位是任务所需目标"
				},
				[4]={
					Text="任意",
					Value="Any",
					Tooltips="所有情况,总是"
				},
				[5]={
					Text="名称",
					Value="Name",
					Tooltips="有特定名称的单位",
				},
				[6]={
					Text="名称(部分)",
					Value="PartName",
					Tooltips="名称里包含有特定文字的单位",
				},
				[7]={
					Text="单位ID",
					Value="UnitID",
					Tooltips="有特定单位ID的单位 (单位ID可以在WoWHead之类的网站上查询)",
				},
				[8]={
					Text="召唤物",
					Value="Summoned",
					Tooltips="单位是被其它单位所召唤出来的"
				},
				[9]={
					Text="玩家",
					Value="Player",
					Tooltips="单位是玩家",
				},
				[9]={
					Text="非玩家",
					Value="NonPlayer",
					Tooltips="单位不是玩家",
				},
				[10]={
					Text="拥有效果",
					Value="WithAura",
					Tooltips="单位拥有指定法术效果",
				},
				[11]={
					Text="没有效果",
					Value="WithoutAura",
					Tooltips="单位没有指定法术效果",
				},
				[12]={
					Text="生命值多于",
					Value="HealthMore",
					Tooltips="单位的生命值比指定值多(数字百分比)",
				},
				[13]={
					Text="生命值少于",
					Value="HealthLess",
					Tooltips="单位的生命值比指定值少(数字百分比)",
				},
				[14]={
					Text="有法术冷却",
					Value="WithCoolDown",
					Tooltips="单位有特定法术在冷却中",
				},
				[15]={
					Text="没有法术冷却",
					Value="WithoutCoolDown",
					Tooltips="单位的特定法术没有在冷却中",
				},
			},
			TargetArgumentList={
				[1]={
					Text="目标",
					Value="Target",
					Tooltips="单位是自己的当前目标",
				},
				[2]={
					Text="焦点",
					Value="Focus",
					Tooltips="单位是焦点",
				},
				[3]={
					Text="鼠标滑过",
					Value="Mouseover",
					Tooltips="单位是鼠标滑过的目标",
				},
			},
			--faction, 1=friendly,2=neutral,3=hostile
			FactionArgumentList={
				[1]={
					Text="敌对",
					Value="3",
					Tooltips="单位是敌对的",
				},
				[2]={
					Text="友好",
					Value="1",
					Tooltips="单位是友好的",
				},
				[3]={
					Text="中立",
					Value="2",
					Tooltips="单位是中立的",
				},
			}
		},
		----------------------
		PagesModuleListDefault={
			["SelectRegion"]="选择一个内容",
			["ThreatGlow"]="仇恨微光",
			["Overlay"]="覆盖层",
			["Highlight"]="高亮微光",
			["NameText"]="名称文本",
			["LevelText"]="等级文本",
			["BossIcon"]="首领图标",
			["RaidIcon"]="团队图标",
			["EliteIcon"]="精英图标",
			["HealthBar"]="血量条",
			["CastBar"]="施法条",
			["CastBarOverlay"]="施法条覆盖层",
			["CastBarShield"]="施法条护盾",
			["SpellIcon"]="施法条法术图标",
			Tooltips={
				["ThreatGlow"]="当仇恨改变时显示的贴图",
				["Overlay"]="作为边框显示的贴图",
				["Highlight"]="当鼠标滑过时显示的贴图",
				["NameText"]="显示单位名称的文本",
				["LevelText"]="显示单位等级的文本",
				["BossIcon"]="当单位为首领时显示的骷髅图标",
				["RaidIcon"]="团队标记(方块,三角形,等等)",
				["EliteIcon"]="当单位为精英时显示的金/银色龙图标",
				["HealthBar"]="血量条",
				["CastBar"]="施法条",
				["CastBarOverlay"]="作为施法条边框显示的材质",
				["CastBarShield"]="当单位在释放无法打断的法术时显示的贴图",
				["SpellIcon"]="显示单位正在释放的法术的贴图",
			}
		},
		----------------------
		PagesModueListTextEditor={
			["TextEdit"]="文本编辑",
			--
			["DataType"]="数据类型",
			["AnchorFrame"]="锚点框体",
			["FrameLevel"]="框体等级",
			["Size"]="尺寸",
			["Layer"]="图层",
			["Width"]="宽度",
			["EditAnchor"]="改变锚点和偏移量",
			["TestText"]="这是一段测试用文本",
			["MainFrame"]="主框体",
			Tooltips={
				["Size"]="字体显示的尺寸",
				["Layer"]="所在的图层,数字更大的图层会覆盖在数字小的图层前方",
				["Width"]="文本宽度,设为0则自动",
				["DataType"]="这段文本所显示的数据(例如姓名,职业)",
				["AnchorFrame"]="这段文本所定位到的框体",
				["FrameLevel"]="这段文本所在的框体等级,数字更大的框体会覆盖在数字更小的框体前方",
				["MainFrame"]="所有模块的父框体,总是显示",
			}
		},
		----------------------
		PagesModueListTextureGroupEditor={
			["TextureGroup"]="贴图组编辑",
		},
		----------------------
		PagesModueListDefaultEditor={
			["Enable"]="启用",
			["NameOrPath"]="名称或文件路径",
			["Width"]="宽",
			["Height"]="高",
			["SelfAnchor"]="自身锚点",
			["ToAnchor"]="目标锚点",
			["OffsetX"]="偏移量X",
			["OffsetY"]="偏移量Y",
			["TestText"]="测试名",
			Tooltips={
				["MustExistWhenLoad"]="文件必须在wow启动时就已经存在"
			}
		},
		----------------------
		PagesModuleListBarGroupEditor={
			["BarGroupEdit"]="条组编辑",
			["DataType"]="数据类型",
			["FrameLevel"]="框架等级",
			["AnchorFrame"]="定位到框架",
			["Width"]="宽度",
			["Height"]="高度",
			["EditAnchor"]="改变锚点和偏移量",
			["SmoothTime"]="平滑时间",
			["ShadowAlpha"]="影子条透明度",
			["MainFrame"]="主框体",
			Tooltips={
				["FrameLevel"]="框架所在的等级,高等级的框架总是覆盖在低等级的框架上方",
				--
				["SmoothTime"]="用影子条来平滑条改变的持续时间(按秒),设为0可禁用平滑",
				["ShadowAlpha"]="用于平滑的影子条的透明度值",
				["MainFrame"]="所有模块的父框体,总是显示",
			}
		},
		----------------------
		PagesModuleListIconEditor={
			["IconEdit"]="图标编辑",
			Tooltips={
			}
		},
		----------------------
		PagesModuleListIconGroupEditor={
			["IconGroupEdit"]="图标组编辑",
			["PerRow"]="每行图标数量",
			["Max"]="最大图标数量",
			["Direction"]="增长方向",
			["TimeLimit"]="时间限制",
			["GapX"]="X轴间隙",
			["GapY"]="Y轴间隙",
			Tooltips={
				["PerRow"]="每行图标的数量",
				["Max"]="图标的最大总数",
				["Direction"]="图标位置的排列方向",
				["Time limit"]="单位是秒; 如果一个图标的剩馀时间比这个限制长,那麽它不会被显示; 设置为0则无限制",
				["GapX"]="图标之间的X轴间隙",
				["GapY"]="图标之间的Y轴间隙",
			},
			DirectionList={
				[1]={
					Text="向右然后向上",
					Tooltips="先向右增长然后向上",
					Value=1,
				},
				[2]={
					Text="向左然后向上",
					Tooltips="先向左增长然后向上",
					Value=2,
				},
				[3]={
					Text="向右然后向下",
					Tooltips="向右增长然后向下",
					Value=3,
				},
				[4]={
					Text="向左然后向下",
					Tooltips="向左增长然后向下",
					Value=4,
				},
				[5]={
					Text="向上然后向右",
					Tooltips="向上增长然后向右",
					Value=5,
				},
				[6]={
					Text="向上然后向左",
					Tooltips="向上增长然后向左",
					Value=6,
				},
				[7]={
					Text="向下然后向右",
					Tooltips="向下增长然后向右",
					Value=7,
				},
				[8]={
					Text="向下然后向左",
					Tooltips="向下增长然后向左",
					Value=8,
				},
			}
		},
		----------------------
		PagesModuleListIconGroupRulesEditor={
			["FilterType"]="过滤类型",
			["EditList"]="编辑列表",
			["FromType"]="来自于",
			["Priority"]="优先级",
			["Width"]="宽度",
			["Height"]="高度",
			Tooltips={
				["FilterType"]="这条规则所使用的法术过滤方式",
				["EditList"]="编辑过滤条件列表",
				["FromType"]="法术来自于哪个类型的单位",
				["Priority"]="这条规则的优先级; 拥有更高优先级的法术会被放在前排; 另外,如果一个法术被不同的规则同时添加, 会使用拥有更高优先级的规则",
				["Width"]="这条规则添加的法术的宽度",
				["Height"]="这条规则添加的法术的高度",
			},
			FilterTypeList={
				[1]={
					Text="增益",
					Value=1,
					Tooltips="所有增益"
				},
				[2]={
					Text="减益",
					Value=2,
					Tooltips="所有减益"
				},
				[3]={
					Text="法术列表",
					Value=3,
					Tooltips="使用法术列表过滤"
				},
				[4]={
					Text="法术类型表",
					Value=4,
					Tooltips="使用法术类型表过滤"
				},
				[5]={
					Text="所有法术",
					Value=5,
					Tooltips="所有法术"
				},
				[6]={
					Text="可偷取",
					Value=6,
					Tooltips="可偷取的法术"
				},
			},
			FromTypeList={
				[1]={
					Text="所有人",
					Value=1,
					Tooltips="来自于所有人"
				},
				[2]={
					Text="我",
					Value=2,
					Tooltips="来自我自己"
				},
			}
		},
		PagesModuleListIconGroupRulesModulesEditor={
			["EditModule"]="编辑模块",
			["ModuleType"]="模块类型",
			["DataType"]="数据类型",
			["ColorMode"]="着色方式",
			["TestText"]="测试用文本",
			Tooltips={
				["ModuleType"]="这个模块的类型",
				["DataType"]="这个模块显示的数据类型",
			},
			ModuleTypeList={
				[1]={
					Text="条组",
					Value="BarGroup",
				},
				[2]={
					Text="图标",
					Value="Icon",
				},
				[3]={
					Text="贴图",
					Value="Texture",
				},
				[4]={
					Text="文本",
					Value="Text",
				},
				[5]={
					Text="数字",
					Value="Number",
				},
				[6]={
					Text="额外信息",
					Value="ExtraInfo",
					Tooltips="特定数据类型的额外信息(例如控场递减显示)",
				}
			},
			DataTypeList={
				[1]={
					Text="时间",
					Value="Time",
				},
				[2]={
					Text="层数",
					Value="Stack",
				}
			},
			ColorModeList={
				[1]={
					Text="按照默认",
					Value=0,
				},
				[2]={
					Text="按照法术类型",
					Value=1,
				}
			}
		},
		----------------------
		PagesModuleListNumberEditor={
			["NumberEdit"]="数字编辑",
			Tooltips={
			}
		},
		----------------------
		PagesResourcesLibBarGroup={
			["SelectProfile"]="选择配置",
			Tooltips={
				["SelectProfile"]="选择一个要编辑的配置 ; 右键点击启动菜单",
			}
		},
		----------------------
		PagesResourcesLibClassLib={
			["Class"]="职业",
			--
			["Player"]="玩家",
			["Totem"]="图腾",
			["Creature"]="生物",
			["Vendor"]="商人",
			Tooltips={
				["Player"]="玩家职业相关的设定",
				["Totem"]="图腾类型相关的设定",
				["NPC"]="生物类型相关的设定",
				["Vendor"]="商人类型相关的设定",
			}
		},
		----------------------
		PagesResourcesLibColorLib={
			["Color"]="颜色",
			["Faction"]="阵营",
			["SpellSchool"]="法术派系",
			["Threat"]="仇恨",
			["Class"]="职业",
			["SpellType"]="法术类型",
			["Power"]="能源",
			Tooltips={
				["Faction"]="修改阵营颜色表",
				["SpellSchool"]="修改法术派系颜色表",
				["Threat"]="修改仇恨状态颜色表",
				["Class"]="修改职业颜色表",
				["SpellType"]="修改法术类型颜色表",
				["Power"]="修改能源颜色表(法力,怒气...)",
			}
		},
		----------------------
		PagesResourcesLibCountDownLib={
			["SelectProfile"]="选择配置",
			Tooltips={
				["SelectProfile"]="选择一个要编辑的配置 ; 右键点击启动菜单",
			}
		},
		----------------------
		PagesResourcesLibFontLib={
			["SelectProfile"]="选择配置",
			["Generate"]="生成",
			Tooltips={
				["SelectProfile"]="选择一个要编辑的配置 ; 右键点击启动菜单",
				["Generate"]="根据库自动生成字体配置",
			}
		},
		----------------------
		PagesResourcesLibNumberLib={
			["SelectProfile"]="选择配置",
			Tooltips={
				["SelectProfile"]="选择一个要编辑的配置 ; 右键点击启动菜单",
			}
		},
		----------------------
		PagesResourcesLibSpellLib={
			["SpellLib"]="法术数据库",
			--
			["AutoDetector"]="自动监视器",
			["LibEditor"]="库编辑器",
			["Catalog"]="分类",
			--
			["SelectSpell"]="选择法术",
			["SpellAlreadyExists"]="法术已存在",
			["SpellCreated"]="法术创建完成",
			--
			["SelectType"]="选择分类",
			--
			["SortBy"]="排序按",
			["SortData"]={
				[1]={
					Text="按职业",
					Value=0,
				},
				[2]={
					Text="按控场递减类型",
					Value=1,
				},
				--[3]={
				--	Text="按法术类型",
				--	Value=2,
				--},
				--[4]={
				--	Text="按法术派系",
				--	Value=3,
				--}
			},
			--
			Tooltips={
				["AutoDetector"]="根据战斗记录自动生成法术数据(高资源占用,不会自动启动)",
				["LibEditor"]="手动编辑法术数据库",
				["Catalog"]="批量删除法术,以及管理法术在设置界面中显示的分类",
				["SelectType"]="选择一个要编辑的法术分类",
				["SelectSpell"]="选择一个要编辑的法术",
				["SortBy"]="法术如何分类",
			}
		},
		----------------------
		PagesResourcesLibTextureLib={
			["SelectProfile"]="选择配置",
			["Generate"]="生成",
			Tooltips={
				["SelectProfile"]="选择一个要编辑的配置 ; 右键点击启动菜单",
				["Generate"]="根据库自动生成材质配置",
			}
		},
		----------------------
		PagesClassLibPlayer={
			["PlayerClass"]="玩家职业",
			["Color"]="颜色",
			["Icon"]="图标"
		},
		----------------------
		PagesColorLibFaction={
			["Faction"]="阵营颜色表",
			["Friendly"]="友善",
			["Neutral"]="中立",
			["Hostile"]="敌对",
			Tooltips={
				["Friendly"]="友善单位的颜色",
				["Neutral"]="中立单位的颜色",
				["Hostile"]="敵對单位的颜色",
			}
		},
		----------------------
		PagesColorLibThreat={
			["Threat"]="仇恨颜色表",
			["sColor"]="] 的颜色",
			["Change"]="修改 [",
		},
		----------------------
		PagesColorLibSpellSchool={
			["SpellSchool"]="法术派系颜色表",
			["sColor"]="] 的颜色",
			["Change"]="修改 [",
		},
		----------------------
		PagesColorLibSpellType={
			["SpellType"]="法术类型颜色表",
			["sColor"]="] 的颜色",
			["Change"]="修改 [",
		},
		----------------------
		PagesColorLibPower={
			["SpellType"]="能源颜色表",
			["sColor"]="] 的颜色",
			["Change"]="修改 [",
		},
		----------------------
		PagesSpellLibAutoDetector={
			["AutoDetector"]="自动监视器",
			--
			["Enable"]="启用",
			["From"]="来自于",
			["CastOn"]="释放到",
			--
			["Catalog"]="类型",
			["Object"]="物体",
			["Guardian"]="守护者",
			["Pet"]="宠物",
			["NPC"]="非玩家",
			["Player"]="玩家",
			["Target"]="目标",
			["Focus"]="焦点",
			["Self"]="自己",
			["NoOne"]="没有",
			--
			["Caster"]="施法者",
			["Name"]="名称",
			["Spellid"]="法术id",
			["School"]="法术派系",
			["Icon"]="法术图标文件",
			["CastTime"]="施法时间",
			["MinRange"]="最小距离",
			["MaxRange"]="最大距离",
			["CastElapse"]="最小释放间隔",
			["Length"]="持续时间",
			["CastArea"]="施法位置",
			["CastOn"]="释放于",
			["MaxStack"]="最大层数",
			["InterruptSpell"]="打断法术",
			["SummonSpell"]="召唤法术",
			["DispelSpell"]="驱散法术",
			["HealSpell"]="治疗法术",
			["ResurrectSpell"]="复活法术",
			["EnegrizeSpell"]="资源恢复法术",
			["DispelAble"]="可以被驱散",
			--
			["Save"]="保存选中的法术",
			["Saved"]="已保存",
			["Reset"]="重置记录",
			["Overwrote"]="已覆盖",
			["Total"]="总计",
			["Unsorted"]="未分类",
			Tooltips={
				["Object"]="不属于单位的类型,例如环境",
				["Guardian"]="为玩家战斗但是不被玩家控制的单位",
				["Pet"]="为玩家战斗并可以被玩家控制的单位",
				["NPC"]="独立的,不被玩家控制的角色",
				["Player"]="玩家控制的角色",
				--
				["Save"]="保存选中的法术信息到法术库(会覆盖已有数据)",
				["Reset"]="清除记录中的所有法术",
			}
		},
		----------------------
		PagesSpellLibCatalog={
			["SelectSpell"]="选择要编辑的法术",
			--
			["MoveTo"]="移动到",
			["Catalog"]="分类",
			["Delete"]="删除",
			--
			["Moved"]="已移动",
			["Deleted"]="已删除",
			["Unsorted"]="未分类",
			Tooltips={
				["MoveTo"]="将选定的法术移动到指定分类",
				["Catalog"]="此设置仅影响法术在设置选择界面中的显示位置,改动不会立即刷新",
				["Delete"]="从法术库中删除选中的法术",
			}
		},
		----------------------
		Help={
			Index={
				[1]={
					Text="(A.1.0)设置界面",
					Value=1
				},
				[2]={
					Text="(A.2.0)核心",
					Value=2
				},
				[3]={
					Text="(A.3.0)资源库",
					Value=3
				},
				[4]={
					Text="(A.4)姓名板-外观-偏移量,尺寸,框架级别,透明度",
					Value=4
				},
				[5]={
					Text="(A.5)姓名板-外观-数据类型",
					Value=5
				},
				[6]={
					Text="(A.6)战斗文本",
					Value=6
				},
				[7]={
					Text="(A.7)目标箭头",
					Value=7
				},
				[8]={
					Text="(A.8)追踪器",
					Value=8
				},
				[9]={
					Text="(A.9)配置管理器",
					Value=9
				},
				[10]={
					Text="(B.1)与其它姓名板插件一同使用",
					Value=10
				},
				[11]={
					Text="(B.2.1)冷却/控场/持续时间/层数不能工作?",
					Value=11
				},
				[12]={
					Text="(B.2.2)添加法术数据",
					Value=12
				},
				[13]={
					Text="(B.3)为什么设置修改无效",
					Value=13
				},
				[14]={
					Text="(B.4)如何修改条的样式/如何反转条的方向",
					Value=14
				},
				[15]={
					Text="(B.5)图标组(增减益/冷却/递减)的设置",
					Value=15
				},
				[16]={
					Text="(B.6)背景/边框",
					Value=16
				},
				[17]={
					Text="(B.7)姓名板的内容重叠问题",
					Value=17
				},
				[18]={
					Text="(B.8)隐藏宠物的姓名板/给不同的单位设置不同的姓名板样式",
					Value=18
				},
				[19]={
					Text="(B.9)如何:添加/删除/编辑 名称/血条/图标",
					Value=19
				},
				[20]={
					Text="(B.10)如何:停用目标箭头/战斗文字/追踪器",
					Value=20
				},
			},
			Text={
				[1]="拖动窗口的空白部分可以移动整个设置界面\n\n拖动窗口边条顶端的圆形来解锁窗口,然后再拖动可以单独移动这个窗口的位置\n\n拖动边条的滚动条来缩放窗口\n\n点击窗口边条的[-]符号来最小化/最大化窗口\n\n点击边条的[O]符号来重置窗口的大小和位置\n\n点击边条的[X]符号来关闭窗口",
				[2]="在核心模块内关闭姓名板模块[默认]可以阻止插件修改默认姓名板,从而和其它姓名板插件兼容\n\n关闭不使用的数据收集模块类型可以降低资源消耗\n\nScrollFrame渲染会产生更高的资源消耗,并且会打乱姓名板上不同模块的顺序\n",
				[3]="资源库中的设置将会被插件的其它功能所使用\n\n材质和字体要先在列表中选择或手动填写想要使用的文件名称,然后设置相关参数,才可以使用\n\n材质和字体的[生成]按钮会将LibShareMedia库中的对应文件全部按默认参数保存在设置中\n\n只有在法术库中设置过相关法术,冷却和递减数据才会正常工作\n增减益在法术库中没有设置也可以正常工作,但是设置参数可以提高准确性",
				[4]="这些设置会影响整个姓名板上的所有模块\n\n这些设置用于给不同的单位显示不同的状态\n\n这些设置只会在[姓名板-条件]满足之后才生效",
				[5]="模块的数据类型决定了模块上所显示的内容,不同的模块类型可以显示不同的数据类型\n例如[文本]类型可以显示[目标]数据\n\n贴图组的数据类型决定了贴图组何时显示\n例如[能源]数据类型的贴图组只会在单位能量条显示的时候才显示",
				[6]="[条件]决定不同类型战斗记录所显示的样式\n\n[动画]决定了当显示时的变化方式\n例如[先向右再向上]\n\n[条件]中,只有伤害和治疗会产生暴击效果,其它类型都按[非暴击]计算",
				[7]="每个目标箭头设置会在指定姓名板上产生相应的箭头\n如果只需要目标箭头,可以在[核心]页面禁用除了[目标]之外的其它数据收集,也可以停用所有姓名板模块",
				[8]="追踪器的[条件]用来过滤想要追踪的单位,[姓名板]用来显示追踪的单位\n每个[条件]对应一个[姓名板组]编号,表示符合条件的单位会被显示在哪个姓名板组里\n\n每个[姓名板]有一个编号,指定这个姓名板属于哪个[姓名板组]\n每个[姓名板]还有一个[编号],用来确定它在自己的[姓名板组]中的位置,编号靠前的姓名板会被优先使用",
				[9]="按照暴雪的设定,同一个帐号同一个服务器的不同角色之间,可以共享配置管理器中的配置\n在一个角色下保存的配置,可以在另外一个角色下载入\n\n使用[导出]功能输出的字符串可以发布给别人使用\n别人发布的文本粘贴进[导入]输入框就可以获得别人的配置",
				[10]="在[核心]页面的[姓名板模块]列表关闭[默认]模块,就会阻止插件修改任何默认姓名板的内容,从而避免和其它姓名板插件产生冲突\n修改这个选项需要重载UI",
				[11]="这些需要在[资源库]->[法术]添加对应的数据才可以工作\n因为整理数据的工作量巨大并且十分困难所以插件默认没有带有这些数据",
				[12]="使用[资源库]->[法术]->[库编辑器]来手工添加法术\n\n在排序显示里点击右键修改可以快速改变分类名称\n\n使用[分类]可以快速编辑法术的分类\n\n启动[自动监视器]可以自动收集对应单位所释放的法术信息,之后可以选择想要的法术添加到法术库中\n注意:[自动监视器]会消耗大量资源,因此不会在重载UI之后自动启动",
				[13]="每一个带有[保存]按钮的页面都需要按下这个按钮才会保存修改\n\n只有当子页面保存之后再保存上层页面,配置才会被正确保存",
				[14]="[资源库]->[条组]->选择想修改的配置->添加一定数量的条(至少一个)->编辑条的显示条件\n\n例如,可以添加两个条,设置其中一个在0%-50%时显示,另外一个在50%-100%时显示,然后让这两个条使用不同的样式\n\n反转条的锚点和缩进方向就可以让条反向\n\n[改变尺寸]会让条根据百分比沿着指定方向缩进\n\n[改变材质]会让条的材质根据百分比沿着指定方向减少\n\n对配置的修改会同时改变所有使用这个配置的模块",
				[15]="建立一个框架([姓名版外观]->[图标组])\n\n选择数据类型(增减益/冷却/递减)\n\n建立若干个过滤条件,用来决定在这个框架里显示的内容\n黑白名单都在这里设置\n\n在过滤条件里可以编辑图标框架的样式\n例如大小,间距,图层\n\n在过滤条件里的子项目可以添加想要显示的内容和样式,包括图标,名称,冷却时间等等",
				[16]="背景/边框/高亮都被视为[贴图组]\n在[姓名板]->[外观]->选择对应的配置->[贴图组]->添加一个贴图组\n\n贴图组的[数据类型]决定了贴图组何时被显示\n例如[目标]会在单位是目标的时候显示这个贴图组\n\n编辑[贴图组]的子项目来产生不同样式的外观",
				[17]="姓名板的显示有用两种方式\n\n默认的显示方式可以调整同一个姓名板内不同模块的显示顺序,但是不同的姓名板上的模块之间会重叠\n\n另外一种是ScrollFrame显示,这个方式会阻止不同的姓名板上的模块相互重叠,但是无法调整同一个姓名板内模块的顺序\n\n可以在[核心]页面改变显示方式,这个设置的修改需要重载UI才会生效",
				[18]="[姓名板]->[外观]->新建一个外观,命名为[空],删除里面的所有模块设置,关闭所有默认姓名板项,这样会产生一个空的姓名板设置\n\n[姓名板]->[条件]->新建一个条件->修改条件的内容为[召唤物],选择阵营为[敌对],将配置改为[空]\n\n确保这个新的条件位于默认条件上方\n\n保存设置之后,敌对阵营的召唤物(包括宠物和分身)都会显示为空姓名板\n\n注意:单独的完全隐藏指定姓名板是不被暴雪允许的,这样做只能阻止显示,姓名板的点击区域仍然存在",
				[19]="[姓名板]->[外观]->找到对应的配置->找到对应的模块\n例如[名称]和[等级]属于[文本]模块\n->找到对应的设置->修改或者删除设置\n\n添加一个新设置->修改设置,并选择对应的数据类型\n例如[条组]可以显示[血量]/[法力]/[施法]",
				[20]="将[战斗文本]/[追踪器]->[条件]下的所有设置删除即可停用[战斗文本]/[追踪器]\n\n删除[目标箭头]下的所有设置即可停用[目标箭头]",
			},
		}
	}
end